p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;z-index:1;}
#Text1 {display:none;overflow:hidden;position:absolute;left:363px;top:363px;z-index:2;}
#Text1Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:268px;height:481px;}
#Text1Inner {width:253px;height:467px;}
#Text2 {display:block;position:absolute;left:99px;top:69px;width:761px;height:111px;z-index:3;}
#Text3 {display:none;overflow:hidden;position:absolute;left:39px;top:208px;z-index:4;}
#Text3Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:314px;height:404px;}
#Text3Inner {width:300px;height:391px;}
#Text5 {display:none;overflow:hidden;position:absolute;left:640px;top:224px;z-index:5;}
#Text5Frame {visibility:inherit;overflow:hidden;position:relative;left:6px;top:6px;width:314px;height:443px;}
#Text5Inner {width:300px;height:430px;}
#Webobj1 {display:block;overflow:hidden;position:absolute;left:105px;top:0px;width:751px;height:511px;z-index:6;}
